.top-bar, .dropdown-menu, .button-white-bg, .main-menu{background-color:#1a629b; color: #fff;}
.button-white-bg:hover {color: #fff;}

.subscription-area{background-color:#1a629b;}
.inner-content-area{background-color:#1a629b;}


.user-menu .nav > li > a{color: #fff;}
.glyphicon-home{
    color:#fff
}
.main-menu ul li a {
    color: #fff !important;
}
.main-menu ul li a:hover {
    background-color: #1a629b !important;
}
.main-menu ul li.active a, .main-menu ul li a:hover {
    color: #444444 !important;
    background-color: #a6d6ff !important;
}
.home-content-area h5, .home-content-area h5 a{
    color: #1763a2;
}

.box-content a.find-out{ background-color:#1763a2;}
.box-content a.find-out:hover{ background:#055190 !important;}
.current-events{background-color:#a6d6ff;}
.current-events a:hover{background-color:#14609f; }
.current-events ul li a:hover{color:#a6d6ff;}
.box-area{ background-color:#E0F1FD;}
.current-events a:hover {
    background-color: #14609f;
}
.user-menu .nav > li > a:hover{color: #e0f1ff !important;}

.main-menu ul li a:hover{background-color:#a6d6ff !important;}

.theme-color-foreground, .box-area h5 {
    color: #1a629b;
}
.extra-menu-down li a b {
    border-right: 4px solid #fff !important;
}

.extra-menu-down li a:hover b {
    border-right: 4px solid #444 !important;;
}

/*2*/

/*.top-search-go, .main-menu ul li.active a{background-color:#e0f1ff !important;}*/
.carousel-caption a{  background-color:#1763a2;}
.top-search-go:hover, .carousel-caption a:hover{ color:#1763a2;}


ul.nav-tabs li.active a{background-color:#1763a2;}
ul.nav-tabs li a:focus, ul.nav-tabs li.active a:focus{background-color:#1763a2;}
.event-btn a:hover{ color:#1763a2;}


/*3*/
.seperator{ border:1px solid #14609f; }
.btn-subscribe{background-color:#14609f; }
.home-content-area h1{ color:#14609f;}

.border-content h2{color:#14609f; }
.inner-content h1{  color:#14609f;}
.paging ul li.active a{color:#14609f;}
.tab-content h3{ color:#14609f;}
.home-content-area h2{ color:#14609f; }
.featured-events h1{ color:#14609f;}
.subscription-area h6{ color:#14609f;background:url(../../images/subscribe-icon-blue.png) no-repeat left;}
.carousel-caption{background:url(../../images/banner-trans-blue.png) repeat;}

/*4*/
.tagline{color:#055190; }

.search-content-area h1{ color: #1763a2; }
.glgSearch .btn { background-color: #1763a2; }

/*new*/
@media (min-width: 240px) and (max-width: 760px) {
ul.dropdown-menu.sub-menu{background-color:#c4e4ff !important;}
.main-menu ul li:hover{background-color:#c4e4ff !important; }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover{background-color:#c4e4ff !important; }
}

@media (min-width: 320px) and (max-width: 479px) {
.user-menu{background-color: #1a629b;}

.main-menu ul li a{border-bottom:#1763a2 1px solid; }

.main-menu{ background-color:#013f74;}

.user-menu ul li a{border-bottom:#a6d6ff 1px solid;}
}

@media (min-width: 480px) and (max-width: 767px) {
.user-menu{background-color: #1a629b;}

.main-menu ul li a{border-bottom:#1763a2 1px solid; }

.main-menu{ background-color:#013f74;}

}